/*
	Стили шапки страницы
	(заголовок и сопутствующая инфомарция)
*/
/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
.page-container {
  max-width: 1230px;
  margin: 0 auto;
  color: #fff;
  padding: 0 15px;
  /*
	* Шапка страниц
	*/
  /*
	* Responsive Style
	*/
}
.page-container.white__theme {
  color: #333;
}
.page-container:first-child {
  padding: 10px 15px 90px;
}
.page-container.block_control {
  padding: 10px 15px 70px;
}
.page-container.fix {
  padding: 10px 15px 0px;
}
.page-container.fix2 {
  padding: 10px 15px 20px;
}
.page-container .business_form {
  margin-top: 25px;
}
.page-container .btn.btn-custom {
  background: none;
  border: 1px solid #ffffff;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  padding: 14px 40px;
  /*=========================================*/
  /*добавлено*/
  /*=========================================*/
}
.page-container .btn.btn-custom.btn-margin {
  margin-right: 45px;
}
.page-container .btn.btn-custom.full {
  background: rgba(255, 255, 255, 0.3);
  border: none;
}
.page-container .btn.btn-custom.full:hover {
  background: rgba(255, 255, 255, 0.6);
}
.page-container .btn.btn-custom.full:focus {
  outline: none;
}
.page-container .btn.btn-custom:hover {
  background: rgba(255, 255, 255, 0.2);
}
.page-container.page-heading {
  position: relative;
  overflow: hidden;
  /*
		* Responsive Style
		*/
}
.page-container.page-heading .default-text {
  line-height: 24px;
}
.page-container.page-heading .page_header {
  font-size: 18px;
  font-weight: 200;
  /*
			* Стили кнопок в шапке
			* ===================================
			*/
  /*
			* ================================================
			*/
  /*
			* Responsive Style
			*/
}
.page-container.page-heading .page_header h1 {
  margin: 0px;
  font-size: 57px;
  font-weight: 100;
  color: white;
  line-height: 1.1;
}
.page-container.page-heading .page_header h1 .small {
  color: white;
  font-size: 20px;
  font-weight: 100;
}
.page-container.page-heading .page_header .nav_block {
  margin: 20px 0;
}
.page-container.page-heading .page_header .nav_block.fix {
  margin-top: 100px;
  margin-bottom: 40px;
}
.page-container.page-heading .page_header .sub_title {
  display: block;
  margin-top: 40px;
  margin-bottom: 40px;
}
.page-container.page-heading .page_header p {
  margin-bottom: 15px;
}
.page-container.page-heading .page_header p.black {
  color: black;
}
.page-container.page-heading .page_header ul {
  margin-top: 30px;
  margin-bottom: 20px;
  padding: 0;
  position: relative;
}
.page-container.page-heading .page_header button {
  margin-right: 40px;
}
.page-container.page-heading .page_header a {
  color: #fff;
  font-size: 14px;
  font-weight: 200;
  border-color: rgba(255, 255, 255, 0.3);
}
.page-container.page-heading .page_header a.default-text {
  font-size: 18px;
}
.page-container.page-heading .page_header .btn {
  -webkit-transition: all .24s ease;
  transition: all .24s ease;
}
.page-container.page-heading .page_header .btn:hover {
  -webkit-transition: all .24s ease;
  transition: all .24s ease;
}
.page-container.page-heading .page_header .btn.right_margin {
  margin-right: 30px;
}
.page-container.page-heading .page_header .btn-group {
  margin-top: 20px;
}
.page-container.page-heading .page_header .btn-group.fix {
  margin-bottom: 20px;
}
.page-container.page-heading .page_header .btn-group.business_nav .btn {
  font-size: 16px;
  padding: 8px 10px;
}
.page-container.page-heading .page_header .btn-default,
.page-container.page-heading .page_header a.btn-default {
  background: none;
  color: #fff;
  font-size: 18px;
  font-weight: 200 !important;
  padding: 8px 20px;
  border-color: #ffffff;
}
.page-container.page-heading .page_header .btn-default:hover,
.page-container.page-heading .page_header .btn-default:active,
.page-container.page-heading .page_header .btn-default.active,
.page-container.page-heading .page_header .open > .dropdown-toggle.btn-default,
.page-container.page-heading .page_header .btn-default:active:hover,
.page-container.page-heading .page_header .btn-default.active:hover,
.page-container.page-heading .page_header .open > .dropdown-toggle.btn-default:hover,
.page-container.page-heading .page_header .btn-default:active:focus,
.page-container.page-heading .page_header .btn-default.active:focus,
.page-container.page-heading .page_header .open > .dropdown-toggle.btn-default:focus,
.page-container.page-heading .page_header .btn-default:active.focus,
.page-container.page-heading .page_header .btn-default.active.focus,
.page-container.page-heading .page_header .open > .dropdown-toggle.btn-default.focus {
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
  box-shadow: none;
  border-color: #ffffff;
  border: 1px solid;
  border-bottom: 1px solid #ffffff;
}
.page-container.page-heading .page_header .btn.btn-custom {
  background: none;
  border: 1px solid #ffffff;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  padding: 14px 40px;
  /*=========================================*/
  /*добавлено*/
  /*=========================================*/
}
.page-container.page-heading .page_header .btn.btn-custom.red {
  background: #ef3124;
  border: none;
  margin-top: 35px;
  margin-bottom: 10px;
}
.page-container.page-heading .page_header .btn.btn-custom.red:hover {
  background: #bf2924;
  cursor: pointer;
}
.page-container.page-heading .page_header .btn.btn-custom.fix {
  margin-top: 35px;
  padding: 14px 72px;
}
.page-container.page-heading .page_header .btn.btn-custom.fix2 {
  margin-top: 35px;
  margin-bottom: 15px;
  padding: 14px 72px;
}
.page-container.page-heading .page_header .btn.btn-custom.full {
  background: rgba(255, 255, 255, 0.3);
  border: none;
}
.page-container.page-heading .page_header .btn.btn-custom.full:hover {
  background: rgba(255, 255, 255, 0.6);
}
.page-container.page-heading .page_header .btn.btn-custom.full:focus {
  outline: none;
}
.page-container.page-heading .page_header .btn.btn-custom:hover {
  background: rgba(255, 255, 255, 0.2);
}
.page-container.page-heading .page_header h1 + p {
  margin-top: 25px;
}
.page-container.page-heading .page_header p + .btn,
.page-container.page-heading .page_header p + .btn + .btn,
.page-container.page-heading .page_header .page-heading-footer .btn {
  margin-bottom: 15px;
}
.page-container.page-heading .page_header .page-heading-footer {
  margin-top: 30px;
  margin-bottom: 30px;
}
.page-container.page-heading .page_header .header-tab-title {
  display: none;
}
.page-container.page-heading .page_header .header-tab-title.active {
  display: block;
}
@media (min-width: 992px) and (max-width: 1050px) {
  .page-container.page-heading .page_header .btn-default,
  .page-container.page-heading .page_header a.btn-default {
    padding: 8px 15px;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .page-container.page-heading .page_header .btn-group {
    max-width: 620px;
  }
}
@media (max-width: 992px) {
  .page-container.page-heading .page_header h1.small-title {
    font-size: 33px;
  }
  .page-container.page-heading .page_header p {
    margin-bottom: 10px;
  }
  .page-container.page-heading .page_header .btn-group {
    max-width: 620px;
  }
  .page-container.page-heading .page_header .line-style {
    margin-top: 20px;
  }
  .page-container.page-heading .page_header .pre-ul-text {
    margin-top: 15px;
  }
}
@media (max-width: 768px) {
  .page-container.page-heading .page_header {
    font-size: 16px;
  }
  .page-container.page-heading .page_header p + .btn,
  .page-container.page-heading .page_header p + .btn + .btn,
  .page-container.page-heading .page_header .page-heading-footer .btn {
    margin-bottom: 10px;
  }
  .page-container.page-heading .page_header .btn-default,
  .page-container.page-heading .page_header a.btn-default {
    font-size: 15px;
  }
  .page-container.page-heading .page_header .sub_title {
    display: block;
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .page-container.page-heading .page_header .btn-group {
    max-width: 100%;
  }
  .page-container.page-heading .page_header h1 {
    font-size: 30px;
    font-weight: 300;
  }
  .page-container.page-heading .page_header p {
    font-size: 16px;
  }
  .page-container.page-heading .page_header a.default-text {
    font-size: 16px;
  }
}
@media (max-width: 992px) {
  .page-container.page-heading .default-text {
    line-height: 21px;
  }
  .page-container.page-heading .btn.btn-custom {
    margin-bottom: 20px;
  }
}
@media (max-width: 992px) {
  .page-container .btn.btn-custom {
    margin-bottom: 40px;
  }
}
.page-container ul.line-style {
  list-style: none;
  padding: 0;
  position: relative;
}
.page-container ul.line-style a {
  font-weight: 200;
  font-size: 18px;
}
.page-container ul.line-style.list-size__sm li {
  padding-bottom: 3px;
  line-height: 1.14;
}
.page-container.page-heading .page_header ul.line-style li {
  font-size: 18px;
}
.page-container.page-heading .page_header ul.line-style li a {
  font-size: 18px;
}
.page-container ul.line-style li:before {
  content: "—";
  position: absolute;
  left: -25px;
  margin-top: -3px;
  font-size: 18px;
  line-height: 28px;
  /*=================================================*/
  /*добавлено*/
  /*=================================================*/
}
.page-container ul.line-style li:before.red-label li:before {
  color: red;
}
.page-container ul.line-style.red-label li:before {
  color: red;
}
.page-container ul.line-style li {
  padding-bottom: 15px;
}
@media (max-width: 992px) {
  .page-container .default-text {
    line-height: 21px;
  }
  .page-container ul.line-style li:before {
    left: -20px;
  }
}
@media (max-width: 768px) {
  .page-container ul.line-style li:before {
    left: 0px;
  }
  .page-container ul.line-style {
    position: relative;
  }
  .page-container ul.line-style li {
    font-size: 14px;
    padding-left: 20px;
  }
  .page-container ul.line-style li a {
    font-size: 12px;
  }
  .page-container.page-heading .page_header ul.line-style li {
    font-size: 14px;
  }
  .page-container.page-heading .page_header ul.line-style li a {
    font-size: 14px;
  }
  .page-container.page-heading .page_header a {
    font-size: 12px;
  }
  .page-container:first-child {
    padding: 40px 25px 45px;
  }
}
